Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001607KdenliveUser Interfacepublic2010-05-23 20:412010-09-22 17:54
ReporterGranjow 
Assigned ToGranjow 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.7.8Fixed in Version0.7.8 
Summary0001607: Titler: Automatically select text of template text items
Descriptionwhen clicking on the Text item.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0005197)
Granjow (developer)
2010-05-24 11:39

Done in r4481.

- Issue History
Date Modified Username Field Change
2010-05-23 20:41 Granjow New Issue
2010-05-23 20:41 Granjow Status new => assigned
2010-05-23 20:41 Granjow Assigned To => Granjow
2010-05-24 11:39 Granjow Note Added: 0005197
2010-05-24 11:39 Granjow Status assigned => resolved
2010-05-24 11:39 Granjow Fixed in Version => Recent git
2010-05-24 11:39 Granjow Resolution open => fixed
2010-09-14 11:01 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:00 j-b-m Status resolved => closed
2010-09-22 17:54 Granjow Target Version future version => 0.7.8


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker